uuid:
  -
    value: c25b5060-35a1-47b0-9ab3-031ca09b06e2
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:21:03+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: polemic
description:
  -
    value: '"Aggressive, forcefully presented arguments, often disputing a policy or opinion." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Aggressive, forcefully presented arguments, often disputing a policy or opinion.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
  -
    target_type: taxonomy_term
    target_uuid: f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
changed:
  -
    value: '2023-12-08T06:21:03+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'polemic | LEAF'
    description: '"Aggressive, forcefully presented arguments, often disputing a policy or opinion." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/387'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:21:03+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/polemic'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
      - taxonomy_term.genre.f76e0914-5a06-4b81-b3d9-7ec7bc351b1a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
